From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 16 June 2005<P>

i'm just him~ I like your style and your latest <a href="/blend/wv.cgi?id=2005.06.12.11.26.12031">20 fingers tight </a>, your style reminds me of someone who used to post on this website a year or two ago. Does anyone else remember who I'm talking about?<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 16 June 2005<P>

BK,<BR>
Good wishes to you and your father....I'm Daddy's baby...I lost my Daddy to cancer years ago...We had this ritual that when he called me, he would say, "How's daddy's baby?" and I would tell him, "I'm wonderful, how's baby's daddy?" There are certain movies about Fathers and Daughters that are special to me...many of my friends suffered hardships from their fathers so I am blessed to have shared a special relationship with mine...he truly knew "how" to love someone...Many fathers love their children, but I was blessed that my Daddy knew how to show it and knew when the best time was to say it...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 16 June 2005<P>

bk~ thanks i'm glad u liked it coming from someone who wrote "completely in love" that poem a stick with me for the rest of my life<BR>
jon~ thanks i kinda wanna know who your talking about i wanna read some work of this person and your like a legend on the blender before i was posting i was reading and your work, bk and umm bridget O ya work kind of inspired me to read and write so thanks<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1645">acre1964</a><BR>
Date: 16 June 2005<P>

Loveblender<BR>
I see that you have taken a copywritten poem/song I wrote and published it without my permission. The poem was called dreams which you misspelled into dreans<BR>
please respond<BR>
Shawn Acre<BR>
[email-masked]
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 June 2005<P>

cryingshame58; I think we both got lucky, I know I did. <BR>
<BR>
i'mjusthim; You make me blush sir; You know that is what every writer wants to hear, that something they wrote touched someone. It's the best compliment there is. Thank you kindly.<BR>
<BR>
Rens; I hope you and the Capt are at the ranch. Just hearing about that earthquake made me think of you. Will call soon I promise. Take care of yourselves and know I am thinking about you.<BR>
<BR>
bk
<HR>